--- 
# These fields will be used to identify you as a tester in
# the smoke server. They are all optional, so if you want
# anonymity, just omit them.
name: J. Random Smoker
email: this_is_not_a_pipe@example.com

